Bug 1612062 - unable to view validation or cancelation buttons in dynamic dialogs tied to a Service button [NEEDINFO]
Summary: unable to view validation or cancelation buttons in dynamic dialogs tied to a...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: 5.9.0
Hardware: All
OS: All
unspecified
urgent
Target Milestone: GA
: 5.9.4
Assignee: Harpreet Kataria
QA Contact: Shveta
URL:
Whiteboard:
Depends On: 1611527
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-08-03 11:54 UTC by Satoe Imaishi
Modified: 2018-09-04 18:02 UTC (History)
8 users (show)

Fixed In Version: 5.9.4.3
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1611527
Environment:
Last Closed: 2018-09-04 18:01:56 UTC
Category: ---
Cloudforms Team: ---
gekis: needinfo? (hkataria)


Attachments (Terms of Use)
Submit and cancel button displayed (78.80 KB, image/png)
2018-08-15 18:03 UTC, Shveta
no flags Details


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2018:2561 None None None 2018-09-04 18:02:24 UTC
Red Hat Bugzilla 1611534 None CLOSED unable to open icon selection menu on 5.9.3.4-4 2018-11-23 07:32:45 UTC

Comment 2 CFME Bot 2018-08-03 11:57:22 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/32e044e1e6b893a4c2289a0e832113ce23cca6bf
commit 32e044e1e6b893a4c2289a0e832113ce23cca6bf
Author:     Dan Clarizio <dclarizi@redhat.com>
AuthorDate: Thu Aug  2 15:55:23 2018 -0400
Commit:     Dan Clarizio <dclarizi@redhat.com>
CommitDate: Thu Aug  2 15:55:23 2018 -0400

    Merge pull request #4404 from h-kataria/load_new_dialogs_for_serviceconatinertemplate_type_services

    Load new dialog for ServiceContainerTemplate type services
    (cherry picked from commit dfc611567051b97827854fffeb9714bf99757c28)

    https://bugzilla.redhat.com/show_bug.cgi?id=1612062

 app/services/dialog_local_service.rb | 5 +-
 spec/services/dialog_local_service_spec.rb | 18 +
 2 files changed, 21 insertions(+), 2 deletions(-)

Comment 7 CFME Bot 2018-08-06 22:53:05 UTC
New commit detected on ManageIQ/manageiq-ui-classic/gaprindashvili:

https://github.com/ManageIQ/manageiq-ui-classic/commit/2b082a1754eb30a439773af6c578f5bbc6967b19
commit 2b082a1754eb30a439773af6c578f5bbc6967b19
Author:     Harpreet Kataria <hkataria@redhat.com>
AuthorDate: Mon Aug  6 14:18:24 2018 -0400
Commit:     Harpreet Kataria <hkataria@redhat.com>
CommitDate: Mon Aug  6 14:18:24 2018 -0400

    Merge pull request #4418 from eclarizio/BZ1611527

    Support all service types for dialog buttons
    (cherry picked from commit 14931c230df0cffe8f43af60206bf2e523dcb247)

    https://bugzilla.redhat.com/show_bug.cgi?id=1612062

 app/services/dialog_local_service.rb | 5 +-
 spec/services/dialog_local_service_spec.rb | 21 +
 2 files changed, 25 insertions(+), 1 deletion(-)

Comment 9 Shveta 2018-08-15 18:03:31 UTC
Created attachment 1476239 [details]
Submit and cancel button displayed

Comment 10 Shveta 2018-08-15 18:05:08 UTC
Verified in 5.9.4.3.20180808144238_a20955a

Comment 12 errata-xmlrpc 2018-09-04 18:01:56 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2018:2561


Note You need to log in before you can comment on or make changes to this bug.